[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TPointerToPointerItem

TPointerToPointerItem - an item in a PointerToPointer Tree (associative array)

## Declaration

Source position: avglvltree.pas line 137

`type TPointerToPointerItem = record`
`Key: Pointer;` |  | The Key defining the pointer item
`Value: Pointer;` |  | The Value of the pointer item
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.